Bug 21912 - mc is unable to save modified files on #mc VFS for same username but different UID
Summary: mc is unable to save modified files on #mc VFS for same username but differen...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-07 22:23 UTC by Oleg Titov
Modified: 2013-04-02 04:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-22 01:11:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oleg Titov 2000-12-07 22:23:41 UTC
mc is unable to save modified files on #mc VFS for same username but
different UID. I have 2 computers, on them i have same loginname and
different userid. I am able to connect to remote mcserv, i am able to open
an editor window and start editing the file. If i press F2 button on status
line dissappears "M" modified flag and I could quit peacefully, but the
file remanes unchanched. Sometimes, then i press F2, mc offers to "Save as"
and reports that it unable to save the file

Comment 1 Need Real Name 2000-12-22 01:11:43 UTC
I have a i386 system. Using mc packaged with redhat 6.0 and 6.2 I could ftp onto
a BSD server and edit files using the mc internal editor for a user name that
was different on my local client and the BSD server. After installing redhat 7.0
I can no longer save files while using the internal editor during a ftp session.

Comment 2 Jonathan Blandford 2001-07-16 15:39:07 UTC
Forwarded to mc maintainer


Note You need to log in before you can comment on or make changes to this bug.